html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p, th, td{
    padding: 0;
    margin: 0;
}
img {
    border: 0;
}
table {
    border-collapse:collapse;
    border-spacing: 0;
}
ol, ul {
    list-style: none;
}
th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}
a{
    text-decoration:none;
    cursor:pointer;
}
a:hover{
    text-decoration:underline;
}
q:before, q:after {
    content: '';
}
:focus {
    outline-color:#fff;
    outline-style:none;
    outline-width:0;
}



.photo_wall{
	width:710px;
	margin-left:20px;
}
.img_text{
    padding-top:80px;
}


.page_bar{
    height:30px;
    border-bottom:1px #0e4970 dashed;
    line-height:30px;
    text-align:center;
}
.page_bar span{
    margin-left:50px;
}

.event_bar{
    padding: 30px 0 10px 20px;
    border-bottom: 1px #333 dashed;
    background: url(../images/event_arrow.jpg) 85px 0 no-repeat;
    font-size: 14px;
}
.event_bar b{
    font-weight: 700;
    float: left;
}
.event_bar p{
    float: right;
	text-align:center;
}
.event_bar a{
    display: block;
    float: left;
    min-width:48px;
    height: 24px;
	margin-left:5px;
	line-height: 24px;
	padding:0 5px;
}
.event_bar .on, .event_bar a:hover{
    /*background: url(../images/event_bar_tab.gif) no-repeat;*/
    color: #fff;
    text-decoration: none;
	border-radius: 6px;
	background:#265d89;
}
.event_content{
    padding-top: 25px;
    text-align: left;
    color: #333;
}
.event_content ul li{ padding-bottom:20px}
.event_content .img{ float:left; width:110px; height:75px;}
.event_content .img img{width:110px; height:75px;}
.event_content .text_lc{ float:left;}
.event_content .p{
    padding: 5px 20px;
	width:535px;
}
.search_wrap{
    padding:20px 11px;
    color:#0e4f72;
}


.event_tab_con{
    margin: 0 2px;
	width: 686px;
	background: #F9F9F9;
	padding: 0 10px 0px 10px;
}
.img_news{
    float:left;
    margin:10px 20px 0 0;
}
.event_name a{
    color:#0e4f72;
}

.scroll_wrap{
    position: relative;
    margin-left: 50px;
    width: 816px;
    height: 233px;
    overflow: hidden;
}
.scroll_wrap ul{
    position: absolute;;
    top: 34px;
    left:0;
    width: 10000px;
}
.scroll_wrap li{
    float: left;
    margin-right: 9px;
    text-align: center;
    color: #fff;
}
.scroll_wrap li a{
    position: relative;
    display: block;
}

.contact_list{
    margin: 10px 0;
    padding: 5px 10px;
    border: 1px #115f93 solid;
}
.contact_bar{
    margin-top: 10px;
    padding: 5px 0 0;
    border-top: 1px #555 solid;
    color: #666;
}
.contact_bar_b{
    margin-bottom: 10px;
    padding: 0 0 5px;
    border-bottom: 1px #555 solid;
    color: #666;
}
.hide{
    display:none;
}
.clear:after, .inner:after {
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}
.clear, .inner {
    display:inline-block;
}
.clear, .inner {
    display:block;
}
* html .clear, * html .inner {
    height:1%;
}

.contentnry {
    color:#003366;
	font-size:14px;
}
